{
  "id": "a1-234-lapras",
  "name": "Lapras",
  "card_type": "pokemon",
  "hp": 100,
  "pokemon_type": "water",
  "stage": "basic",
  "variant": "normal",
  "retreat_cost": 2,
  "set_id": "a1",
  "rarity": "art rare",
  "attacks": [
    {
      "name": "Hydro Pump",
      "cost": [
        "water"
      ],
      "damage": 20,
      "damage_display": "20x",
      "effect_description": "If this Pokémon has at least 3 extra Water Energy attached, this attack does 70 more damage.",
      "effect_params": {
        "damage_modifier": "x"
      }
    }
  ],
  "weakness": {
    "energy_type": "lightning",
    "value": 20
  },
  "illustrator": "Haru Akasaka",
  "image_path": "a1/234-lapras.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/234-lapras.webp"
}